Skip to content
This repository

Fetching latest commit…

Octocat-spinner-32-eaf2f5

Cannot retrieve the latest commit at this time

..
Octocat-spinner-32 ext
Octocat-spinner-32 lib
Octocat-spinner-32 patches
Octocat-spinner-32 sample
Octocat-spinner-32 COPYING.LIB
Octocat-spinner-32 README.md
Octocat-spinner-32 Rakefile
Octocat-spinner-32 extconf.rb
README.md

Ruby/VTE3

Ruby/VTE3 is a Ruby binding of VTE for use with GTK3.

Requirements

Install

gem install vte3

License

Copyright (c) 2002-2013 Ruby-GNOME2 Project Team

This program is free software. You can distribute/modify this program under the terms of the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

Project Website

http://ruby-gnome2.sourceforge.jp/

Something went wrong with that request. Please try again.